28 messages

org.apache.buildr.commits [All Lists]

2016 April [All Months]

Page 1 (Messages 1 to 25): 1 2

buildr git commit: Update gwt addon to add the GWT artifacts to project dependencies as specs rather than files. - dona...@apache.org
buildr git commit: Support the project.root_project utility method to retrieve the top level project. - dona...@apache.org
[jira] [Commented] (BUILDR-712) Update jruby-openssl dependency version or support a range of versions - r6p (JIRA)
[jira] [Commented] (BUILDR-712) Update jruby-openssl dependency version or support a range of versions - Antoine Toulme (JIRA)
[jira] [Commented] (BUILDR-712) Update jruby-openssl dependency version or support a range of versions - Antoine Toulme (JIRA)
[jira] [Commented] (BUILDR-712) Update jruby-openssl dependency version or support a range of versions - John Wang (JIRA)
[2/2] buildr git commit: Move to next release - toul...@apache.org
[buildr] Git Push Summary - toul...@apache.org
svn commit: r1741720 [2/3] - in /buildr/site: ./ rdoc/ rdoc/Buildr/ rdoc/Buildr/ArchiveTask/ rdoc/Buildr/ArtifactNamespace/ rdoc/Buildr/Assets/ rdoc/Buildr/Checks/ rdoc/Buildr/Cobertura/ rdoc/Buildr/Cobertura/CoberturaExtension/ rdoc/Buildr/Compiler/ r... - toul...@apache.org
svn commit: r1741720 [1/3] - in /buildr/site: ./ rdoc/ rdoc/Buildr/ rdoc/Buildr/ArchiveTask/ rdoc/Buildr/ArtifactNamespace/ rdoc/Buildr/Assets/ rdoc/Buildr/Checks/ rdoc/Buildr/Cobertura/ rdoc/Buildr/Cobertura/CoberturaExtension/ rdoc/Buildr/Compiler/ r... - toul...@apache.org
buildr git commit: Update RJB to 1.5.4 - toul...@apache.org
buildr git commit: update hoe to 3.15.0 - toul...@apache.org
buildr git commit: Update net-ssh to 3.1.1 - toul...@apache.org
buildr git commit: Update json_pure to 1.8.3 - toul...@apache.org
buildr git commit: Update diff-lcs, xml-simple, jekyll and rdoc - toul...@apache.org
buildr git commit: add Travis badge to README - toul...@apache.org
[1/2] buildr git commit: fix the README image - used Markdown format in error - toul...@apache.org
[2/2] buildr git commit: latest jekyll requires pygments.rb - toul...@apache.org
buildr git commit: experiment with travis CI - change ruby versions - toul...@apache.org
buildr git commit: fix ruby versions for travis CI - toul...@apache.org
buildr git commit: remove unsupported versions - toul...@apache.org
buildr git commit: add to notifications - toul...@apache.org
buildr git commit: make tests pass with MRI 2.2.1 - toul...@apache.org
buildr git commit: exclude jruby 9.0.5.0 for jdk 6 - toul...@apache.org
buildr git commit: remove test that breaks on different versions of MRI - toul...@apache.org

Page 1 (Messages 1 to 25): 1 2